.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2ea40395-7a08-8807-d18e-3aa8bb4fa5c2 {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-9c772d0d-3587-b722-ac23-7ee2b75c1da9 {
padding-top: var(--spacer-5,3rem) !important;
}
